@charset "utf-8";

@media screen and (min-width: 1024px){
	
	.web_development{
		width:700px;
		height:500px;
		margin:50px auto;
	}	
	
	.web_development .image{
		width:700px;
		height:400px;
		background:url(../../img/logo.svg)no-repeat center center / contain;
		margin:0 auto;
	}	

	.web_development .name{
		font-size:40px;
		margin:50px 0;
		text-align:center;
		font-weight:900;
	}
	
	.web_development .info{
	}
		
	.web_development .note{
		border:2px #FA3242 dotted;
		padding:10px;
		margin:20px 0;
		border-radius:10px;
	}	

	body{
		overflow-x:hidden;
	}

	.background_main{
		background:#FEF2DE url(../../img/background.png);
	}
	
	.top{
		width:100%;
		position:fixed;
		top:0;
		left:0;
		z-index:10;
		box-sizing: border-box;
		background:rgba(255,255,255, 0.9);
	}
		
	.tops{		
		height:150px;
		padding:10px;
		display:flex;
		position:relative;
	}	

	.tops .logo{
		padding-right:50px;
		width:250px;
		height:150px;
		background:url(../../img/logo.svg)no-repeat left 20px center / 90%;		
		transition:all 0.5s ease;
		animation:logo 1s infinite alternate ease-in-out;		
	}

	.tops .right{
		width:(100% - 350px);
		padding-left:50px;
		height:150px;
		flex:1;
	}

	.tops .name{	
		height:70px;
		line-height:70px;
		font-size:27px;		
		font-weight:bold;
		padding-left:20px;
		color:#000;
		position:relative;
	}
	
	
	.tops .btn_open,
	.tops .btn_close
	{	
		display:none;
	}	
	
	
	.tops .main_menu.rwd{	
		display:block;
	}		
	
	.tops .main_menu{	
		width:100%;	
	}
	
	.tops .main_menus{	
		position:relative;
		display:flex;
		width:100%;
		margin-top:10px;
	}	
	

		
	.tops .main_menus .mu{	
		width:25%;
		height:80px;
		position:relative;
		padding:0;
		display:flex;
		align-items: center;
	}	
	
	
	.tops .main_menus .mu .name_mu{	
		font-size:23px;
		line-height:25px;
		font-weight:bold;
		color:#000;
		padding:0 20px;
	}		
	
	.tops .main_menus .mu .su{	
		width:100%;
		position:absolute;
		top:80px;
		left:0;
		display:none;
		font-size:19px;
		line-height:25px;
		font-weight:bold;	
		background:rgba(255,255,255, 0.9);
		padding:0;
		box-sizing:border-box;
	}		
	
	.tops .main_menus .mu:hover .su{	
		display:block;
	}		
	
	.tops .main_menus .mu .su .bok{	
		padding:20px;
		display:block;		
	}	

	.tops .main_menus .mu:hover .su .bok:hover{	
		text-decoration:none;
		background:#EA3196;
		color:#fff;		
	}
	
	.tops .main_menus .mu .su .du{	
		width:100%;
		position:absolute;
		top:65px;
		left:100%;
		display:none;
		font-size:19px;
		line-height:25px;
		font-weight:bold;	
		background:rgba(255,255,255, 0.9);
		padding:0;
	}	
	
	.tops .main_menus .mu .sus:hover .du{	
		display:block;
	}		
	
	.tops .main_menus .mu .su .du .bok{	
		border-left:1px rgba(255,255,255,0.3) solid;
	}	

	.tops .main_menus .mu .sus .bok:first-child{	
		padding:21.5px;
		display:block;		
	}	
	
	
	.tops .side_menu{
		height:50px;
		margin:50px 20px 50px 50px;
		margin-left: auto;
		display:none;
	}	
	
	.tops .side_menu a{
		height:50px;
		padding:10px 20px;
		font-size:25px;
		color:#000;
		line-height:35px;
	}		
	
	
	.tops .side_menu .btn_open{
		height:50px;
		border-radius:5px;
		padding:10px 20px;
		font-size:25px;
		line-height:35px;
		font-weight:bold;
		color:#000;
		
	}	
	
	.tops .side_menu .btn_open span{
		margin-top:-5px;
	}	
	
	.tops .side_menu .btn_open:hover,
	.tops .side_menu .btn_open:hover span{
		color:#F47997;
		text-decoration:none;
	}
	
	.wrapper{
		position:relative;
		margin:30px;
		padding:30px;
		box-sizing: border-box;
	}

	.wrapper.fixtop{
		margin-top:150px;
	}

	
	.box_slogin{
		width:1200px;
		margin:50px auto;
		position:relative;
	}

	.bok_slogin{
		width:100%;
		display:flex;
		margin:0 0 70px 0;
	}


	.bok_slogin .info{
		margin:0 50px;
		position:relative;
		flex:1;
	}

	.bok_slogin .info .name{
        font-size:60px;
        line-height: 75px;
		font-weight:600;
		height:300px;
		color:#F47997;
		letter-spacing:-1px;
		background:url(../../img/視覺主題/img0.svg)no-repeat center center / contain;
	}

	.bok_slogin .info .btn{
		margin:50px 0;
		background:#FFE64D;
		display:flex;
		color:#000;
		border-radius:0 20px 0 0;
	}
	
	._rwd_btn{
		display:none;
	}
	

	.bok_slogin .info .btn:hover{
		text-decoration:none;
		background:#fc9a44;
		color:#fff;
	}


	.bok_slogin .info .btn .name1{
		padding:50px;	
	}

	.bok_slogin .info .btn .name1 .b1{
		font-weight:bold;
	}
	
	.bok_slogin .info .btn .name1 .b2{
		font-size:21px;
	}

	.bok_slogin .info .btn .icon{
		display:flex;
		justify-content:center;
		align-items:center;  
		width:60px;
	}

	.bok_slogin .info .btn .icon span{
		font-size:50px;
	}

	.bok_slogin .img1{
		width:500px;
		height:500px;
		background:url(../../img/視覺主題/img1.svg)no-repeat center center / contain;		
	}

	.bok_slogin .img2{
		width:300px;
		height:300px;
		background:url(../../img/視覺主題/img2.svg)no-repeat center center / contain;		
	}



	.news_index{
		width:100%;
		display:flex;
		flex-wrap:wrap;
		gap:10px;
	}

	.news_index .item{
		width:calc(50% - 10px);
		background:#fff;
		border-radius:0 20px 0 0;
		padding:30px;
		box-sizing: border-box;
		position:relative;
	}
	
	.news_index .item:hover{
		text-decoration:none;
		background:#FFE64D;
	}	
	
	.news_index .item .date{
		font-family: "Oswald", sans-serif;	
	}
	
	.news_index .item .name1{
		font-size:15px;
		line-height:27px;
		margin:20px 0
	}

	.news_index .item .school{
		font-size:15px;
		line-height:15px;
		color:#EA3196;
		border:2px #EA3196 solid;
		padding:5px;
		width: fit-content;
		border-radius:0 3px 0 0;
		font-weight:bold;
		display:inline-block;
		margin-right:5px;
	}
	
	.news_index .item .type_news{
		font-size:15px;
		line-height:15px;
		color:#fff;
		background:#4AB9A3;
		padding:5px;
		width: fit-content;
		border-radius:0 3px 0 0;
		font-weight:bold;
		display:inline-block;
	}


	.news_index .item .label_info{
		border-top:1px #ddd solid;
		margin-top:10px;
	}	
	
	
	
	.news_index .item .tags{
		display:flex;
		gap:3px;
		margin:10px 0;
	}
	
	.news_index .item .tags .tag{
		font-size:13px;
		line-height:15px;
		width: fit-content;
		font-weight:bold;
		padding:5px;
		background:#4977C9;
		color:#fff;
		box-sizing:border-box;
		border-radius:0 3px 0 0;
	}


	
	.line{
		width:1px;
		height:100px;
		margin:50px auto;
		background:#555;
	}



	.statistics{
		margin:100px auto;
	}


	.statistics .name{
		text-align:center;
		font-size:100px;
		font-weight:bold;
		color:#EA3196;
		min-height:100px;
	}

	.statistics .statisticss{
		width:1200px;
		margin:50px auto;
		display:flex;
		flex-wrap:wrap;
		gap:20px;
	}

	.statistics .statisticss .item{
		width:calc(100% - 20px);
		box-sizing: border-box;
		padding:30px;
		display:block;
		border-radius:0 20px 0 0;
	}	
	
	.statistics .statisticss .item:hover .names{
		text-decoration:none;
		color:#fff;
	}		

	.statistics .statisticss .item:hover{
		text-decoration:none;
		color:#fff;
	}	


	.statistics .statisticss .item .items{
		display:flex;
	}
	
	.statistics .statisticss .item .items .names{
		width:300px;
		font-size:40px;
		line-height:50px;
		font-weight:bold;
		height:50px;
	}	

	.statistics .statisticss .item .items .names .subname1{
		font-size:25px;
		line-height:30px;
		font-weight:bold;
		margin:10px 0;
	}	
	

	.statistics .statisticss .item .items .type{
		font-size:20px;
		font-weight:bold;	
		margin-top:20px;
	}	
	
	.statistics .statisticss .item .items .number{
		font-size:100px;
		line-height:100px;
		margin:0 20px;
		padding-left:50px;
		font-family: "Oswald", sans-serif;
		border-left:1px rgba(255,255,255,0.7) solid;
	}	
	
	
	.statistics .statisticss .item .items .type a{
		display:block;
		color:#fff;
	}	
	
	.statistics .statisticss .item .items .type a:hover{
		color:#fff;
	}			
	
	
	.statistics .statisticss .item .items .type div:hover{
		border:1px #fff solid;
		padding:5px 10px;
		color:#fff;
	}		
	
	

	.statistics .statisticss .item .items .info{
		margin:20px 0;
		font-size:25px;
		font-weight:bold;		
	}	

	.statistics .statisticss .item .icon{
	}








	.type_technical{
		margin:100px auto;
	}
		
	.type_technical .name{
		text-align:center;
		font-size:100px;
		font-weight:bold;
		color:#EA3196;
		min-height:100px;
	}

	.type_technical .type_technicals{
		width:1200px;
		margin:50px auto;
		display:flex;
		flex-wrap:wrap;
		gap:20px;
	}

	.type_technical .type_technicals .item{
		width:calc(33.33% - 20px);
		box-sizing: border-box;
		padding:30px;
		display:block;
		border-radius:0 20px 0 0;
	}	
	
	.type_technical .type_technicals .item:hover .names{
		text-decoration:none;
		color:#fff;
	}		

	.type_technical .type_technicals .item:hover{
		text-decoration:none;
		color:#fff;
	}	





	.c1{
		background:#27ACCC;
		color:#fff;
	}
	
	.c2{
		background:#27ACCD;
		color:#fff;
	}
	
	.c3{
		background:#43BAA6;
		color:#fff;
	}

	.c4{
		background:#A48CC0;
		color:#fff;
	}
	
	.c5{
		background:#F49A2C;
		color:#fff;
	}
	
	.c6{
		background:#A48CC0;
		color:#fff;
	}		
	
	.c7{
		background:#E9605F;
		color:#fff;
	}		
	
	.c8{
		background:#F197B0;
		color:#fff;
	}		
	
	.c9{
		background:#E85F5E;
		color:#fff;
	}		
		
	
	.type_technical .type_technicals .item .items{
	}
	
	.type_technical .type_technicals .item .items .names{
		font-size:40px;
		line-height:50px;
		font-weight:bold;
		height:100px;
	}	

	.type_technical .type_technicals .item .items .names .subname1{
		font-size:30px;
		line-height:40px;
		font-weight:bold;
		margin:10px 0;
	}	
	

	.type_technical .type_technicals .item .items .type{
		font-size:20px;
		font-weight:bold;	
		margin-top:20px;
	}	
	
	.type_technical .type_technicals .item .items .number{
		font-size:200px;
		line-height:200px;
		margin:20px;
		font-family: "Oswald", sans-serif;
	}		
	
	
	.type_technical .type_technicals .item .items .type a{
		display:block;
		color:#fff;
	}	
	
	.type_technical .type_technicals .item .items .type a:hover{
		color:#fff;
	}			
	
	
	.type_technical .type_technicals .item .items .type div:hover{
		border:1px #fff solid;
		padding:5px 10px;
		color:#fff;
	}		
	
	

	.type_technical .type_technicals .item .items .info{
		margin:20px 0;
		font-size:25px;
		font-weight:bold;		
	}	

	.type_technical .type_technicals .item .icon{
	}

	.name_main{
		text-align:center;
		font-size:80px;
		font-weight:bold;
		color:#EA3196;
		line-height:100px;
		min-height:100px;
		margin:50px 0;
	}
	
	.data_box{
		max-width:1200px;
		box-sizing:border-box;
		margin:20px auto;
		padding:50px;
		background:rgba(255,255,255,0.9);
		border-radius:0 20px 0 0;
	}

	.data_box .name_sub{
		color:#F47997 !important;
		font-size:35px;
		line-height:55px;
		font-weight:bold;
	}

	.data_box .img{
		max-width:1200px;
		height:600px;
		margin-bottom:50px;
	}

	.data_box .paragraph{
		margin-bottom:50px;
		color:#54412b;
		text-align:justify;
		font-size:25px;
		line-height:45px;
	}



	.table_box{
		width:100%;
		box-sizing:border-box;
		margin-bottom:20px;
		background:#fff;
	}	
	
	table.style1{
		width:100%;
		margin-bottom:10px;
		table-layout:auto;		
		border:2 solid #000;
		border-radius:5px;
		overflow:hidden;	
		font-size:21px;
		
	}	
	
	table.style1.w100{
		width:100%;
	}		
	
	
	table.style1 td{
		border:2px #000 solid;
		padding:20px;	
		vertical-align:top;
		background:rgba(255,255,255, 1);
	}	
	
	table.style1 td:nth-child(1){
		white-space:nowrap;
	}	
	
	table.style1 td:nth-child(n+2){
	}
	
	table.style1.noborder td{
		border:none;
		
	}	
	
	table.style1 td.title{
		background:#F47997;
		color:#fff;
	}		
	

	.container_jbs{
		width:1200px;
		margin:50px auto;
	}
	

	.container_jbs .item{
		background:rgba(255,255,255, 1);
		border-radius:0 20px 0 0;
		display:flex;
		margin-bottom:20px;
	}
	
	.container_jbs .item .left{
		width:300px;
		padding:30px;
	}

	.container_jbs .item .left .name{
		font-size:40px;
		font-weight:bold;
	}	
	
	.container_jbs .item .right{
		flex:1;
		padding:30px;
	}

	
	.container_jbs .item .right .items{
		border:1px #ddd solid;
		padding:20px;
		border-radius:0 20px 0 0;
		margin-bottom:10px;
	}

	.container_jbs .item .right .items a{
		font-weight:bold;
		color:#EA3196;
	}


	.container_jbs .item .right .items .name{
		font-size:30px;
		font-weight:bold;
	}


	.container_jbs .item .right .items .info{
		font-size:17px;
	}



	.container_webmap{
		width: 1200px;
		margin:100px auto;
		display:flex;
		gap:20px;
	}


	.container_webmap .item{
		width:calc(25% - 20px);
		background:rgba(255,255,255,0.9);
		border-radius:0 20px 0 0;
		box-sizing: border-box;
		position: relative;	
		padding:30px;
	}

	.container_webmap .item .main{
		font-size:27px;
		font-weight:bold;
		color:#EA3196;
	}

	.container_webmap .item .sub{
		padding:10px 0;
	}

	.container_webmap .item .sub a{
		font-size:17px;
		padding:5px 0;
		display:block;
	}
	
	.container_webmap .item .sub .dub_name{
		font-size:19px;
		padding:10px 0;
		display:block;
	}
	
	.container_webmap .item .dub{
		padding:10px 20px;
	}


	/* container_news style */


	.container_news{
		width:1200px;
		margin:50px auto;
	}
	
	.container_news .select{
		margin-bottom:30px;
	}	

	.container_news .select select{
		padding:20px;
		border-radius:0 10px 0 0;
		border:none;
		background:#fff url(../../img/keyboard_arrow_down.svg)no-repeat right 10px center / 32px;
		font-size:17px;
		font-weight:bold;
	}	
	
	.container_news .select select:hover{
		background-color:#FFE64D;
	}	
	
	
	.container_news .detail{
		background:rgba(255,255,255, 1);
		border-radius: 0 20px 0 0;
		padding:20px;
	}
		
	.container_news .detail .header{
		display:flex;
	}
	
	.container_news .detail .header .lbox{
		width:300px;
		height:200px
	}	
	
	.container_news .detail .header .rbox{
		flex:1;		
	}		
	.container_news .detail .header .rbox .name{
		margin:20px 0;
		font-size:25px;
		font-weight:bold;
	}			

	.container_news .detail .txtcont{
		font-size:17px;
		line-height:27px;
		
	}			
	
	.container_news .detail .school{
		font-size:15px;
		line-height:15px;
		color:#EA3196;
		border:2px #EA3196 solid;
		padding:5px;
		width: fit-content;
		border-radius:0 3px 0 0;
		font-weight:bold;
		display:inline-block;
		margin-right:5px;
	}	
	
	.container_news .detail .type_news{
		font-size:15px;
		line-height:15px;
		color:#fff;
		background:#4AB9A3;
		padding:5px;
		width: fit-content;
		border-radius:0 3px 0 0;
		font-weight:bold;
		display:inline-block;
	}


	.container_news .detail .label_info{
		border-top:1px #ddd solid;
		margin:10px 0;		
	}


	.container_news .detail .file_info{
		border-top:1px #ddd solid;
		margin-top:10px;
		padding:10px 0;
		display:flex;
		gap:5px;
	}	
	

	.container_news .detail .file_info .item{
		padding:5px 10px 5px 5px;
		width: fit-content;		
		border-radius:5px;
		border:2px #2D74CD solid;
		color:#2D74CD;
		font-size:17px;
		line-height: 15px;
	}		
	
	.container_news .detail .file_info .item:hover{
		background:#2D74CD;
		color:#fff;
	}		
	

	.container_news .detail .file_info .item span{
		margin-left:5px;
	}	
	
	
	.container_news .detail .tags{
		display:flex;
		gap:3px;
		margin:10px 0;
		
	}

	.container_news .detail .tags .tag{
		font-size:13px;
		line-height:15px;
		width:fit-content;
		font-weight:bold;
		padding:5px;
		background:#4977C9;
		color:#fff;
		box-sizing:border-box;
		border-radius:0 3px 0 0;
	}
	
	.container_news .btn_box{
		display:flex;
		gap:10px;
		margin:30px 0;
	}		
	
	.container_news .btn_box .btn{
		background:#EA3196;
		color:#fff;
		font-weight:bold;
		font-size:21px;
		padding:0 30px;
	}	
	
	.container_news .btn_box .btn:hover{
		background:#F2982C;
		text-decoration:none;
	}		
	
	
	.container_news .items{
		background:rgba(255,255,255, 1);
		border-radius:0 20px 0 0;
		margin-bottom:10px;
		padding:20px;
		font-size:17px;
		display:block;
	}
	
	.container_news .items:hover{
		text-decoration:none;
		background:#FFE64D;
	}	
	

	.container_news .items .item{
		display:flex;
		gap:20px;
		
	}

	.container_news .items .item .date{
		font-family: "Oswald", sans-serif;	
		white-space: nowrap;
	}
	
	.container_news .items .item .name{
		font-weight:bold;
		font-size:19px;
	}

	.container_news .items .school{
		font-size:15px;
		line-height:15px;
		color:#EA3196;
		border:2px #EA3196 solid;
		padding:5px;
		width: fit-content;
		border-radius:0 3px 0 0;
		font-weight:bold;
		display:inline-block;
		margin-right:5px;
	}


	.container_news .items .type_news{
		font-size:15px;
		line-height:15px;
		color:#fff;
		background:#4AB9A3;
		padding:5px;
		width: fit-content;
		border-radius:0 3px 0 0;
		font-weight:bold;
		display:inline-block;
	}


	.container_news .items .label_info{
		border-top:1px #ddd solid;
		margin-top:10px;
	}

	.container_news .items .tags{
		display:flex;
		gap:3px;
		margin:10px 0;
	}

	.container_news .items .tags .tag{
		font-size:13px;
		line-height:15px;
		width:fit-content;
		font-weight:bold;
		padding:5px;
		background:#4977C9;
		color:#fff;
		box-sizing:border-box;
		border-radius:0 3px 0 0;
	}



	/* container_box style */


	.container_box{
		width:1200px;
		margin:50px auto;
	}

	.container_boxs{
		width:100%;
		display:flex;
		flex-wrap:wrap;
		gap:10px;
	}


	.container_boxs .item{
		width:calc(33.3% - 10px);
		box-sizing:border-box;
		padding:20px;
		background:#fff;
		border-radius:0 10px 0 0;
	}

	.container_boxs .item:hover{
		background:#FFE64D;
		text-decoration:none;
	}

	.container_boxs .img{
		width:100%;
		aspect-ratio: 16 / 9; 
		overflow: hidden;
	}

	.container_boxs .date{
		font-family: "Oswald", sans-serif;	
		font-size:19px;
	}

	.container_boxs .name{
		font-size:19px;
		font-weight:bold;
		line-height:25px;
		margin:10px 0;
	}






	.footer{
		height:50px;
		font-size:21px;
		padding:30px 30px 100px 30px;
		background:rgba(0,0,0,0.8);	
		color:#fff;
		position:relative;
	}		

	.footer .img3{
		width:300px;
		height:300px;
		background:url(../../img/視覺主題/img3.svg)no-repeat center center / contain;	
		z-index:1;
		bottom:0;
		right:100px;
		position:absolute;
	}
		
	
	a.btn_gotop{
		width:100px;
		height:40px;
		line-height:40px;
		text-align:center;
		position:fixed;
		bottom:0;
		left:50%;
		display:block;
		margin-left:-50px;
		background:#EA3196;
		z-index:10;
		color:#fff;
		border-radius:5px 5px 0 0;		
	}	
	
	
	a.btn_gotop:hover{
		height:50px;
		line-height:50px;
		background:#F2982C;
	}	


	a.btn_gotop span{
		font-size:30px;
		margin:0;
	}	

	.anchor_fix{
		position:absolute;
		top:-250px;
		height: 0;
		display:block;
	}	
	
	
	.btn_registration{
		height:70px;
		line-height:70px;
		border-radius:0 0 0 5px;
		font-size:21px;
		font-weight:bold;
		color:#fff;
		box-sizing:border-box;
		position:fixed;
		top:0;
		right:0;
		z-index:2;
		background:#EA3196;
		text-align:center;
		padding:0 30px;
	}		
	
	
	
	.btn_registration:hover{
		background:#F2982C;
		text-decoration:none;
		color:#fff;
	}		
	
	.btn_registration span{
		font-size:27px;
		margin-top:-5px;
	}		
	
	
	
	
	
	
	
	
	.anchor_position{
		position:relative;
	}
	
	.anchor_fix{
		position:absolute;
		top:-259px;
		height: 0;
		display:block;
	}	


	/* video_index setting */
	.video_index{
		margin:70px auto;
		display:flex;
		flex-wrap:wrap;
		gap:10px;
	}		
		
	
	.video_index .item{
		width: calc((100% - 40px) / 3);
		height: 250px;
		background:#fff;
		border-radius:5px;
		border:1px #000 dashed;
		display:block;
		cursor:pointer;
	}			
	
	.video_index .iframe{
		width:1000px;
		min-height:600px;
		margin:0 auto;
		aspect-ratio: 16 / 10;
	}		
	
	.video_index .iframe iframe{
		width:100%;
		height:100%;
		aspect-ratio: 16 / 10;
	}		





	.m1_imgs1{
		width:300px;
		height:300px;
		background:url(../../img/視覺主題/imgs1.svg)no-repeat center center / contain;
		position:fixed;
		z-index:0;
		top:0px;
		left:-20px;
	}

	.m1_imgs2{
		width:200px;
		height:200px;
		background:url(../../img/視覺主題/imgs2.svg)no-repeat center center / contain;
		position:fixed;
		z-index:0;
		top:160px;
		right:-80px;
	}

	.m1_imgs3{
		width:250px;
		height:250px;
		background:url(../../img/視覺主題/imgs3.svg)no-repeat center center / contain;
		position:fixed;
		z-index:0;
		top:600px;
		right:20px;
	}

	.m1_imgs4{
		width:200px;
		height:200px;
		background:url(../../img/視覺主題/imgs4.svg)no-repeat center center / contain;
		position:fixed;
		z-index:0;
		top:350px;
		left:-10px;
	}

	.m1_imgs5{
		width:120px;
		height:120px;
		background:url(../../img/視覺主題/imgs5.svg)no-repeat center center / contain;
		position:fixed;
		z-index:0;
		top:350px;
		right:80px;
	}

	.m1_imgs6{
		width:170px;
		height:170px;
		background:url(../../img/視覺主題/imgs6.svg)no-repeat center center / contain;
		position:fixed;
		z-index:0;
		top:650px;
		left:80px;
	}

	.m1_imgs7{
		width:200px;
		height:200px;
		background:url(../../img/視覺主題/imgs7.svg)no-repeat center center / contain;
		position:fixed;
		z-index:0;
		top:-80px;
		right:30px;
	}



}